@charset "utf-8";

/*格式化样式*/

input,
button,
select,
textarea {
    outline: none;
}

textarea {
    font-size: 13px;
    resize: none;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li,
td,
th,
table,
dl,
dt,
dd {
    margin: 0;
    padding: 0
}

* {
    color: #666;
    font-family: "宋体", Verdana, Geneva, sans-serif;
    font-size: 12px
}

body {
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
    color: #222;
    font-family: "微软雅黑";
    font-weight: normal
}

ul {
    list-style: none outside none;
}

textarea {
    margin: 0;
    padding: 0;
}

img {
    border: 0px
}

a {
    color: #28b4aa;
    outline: none;
    text-decoration: none
}

a:hover {
    color: #f78f20;
    text-decoration: none
}

.clear:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}

.clear {
    *zoom: 1
}


/*头部样式*/

.box1000 {
    width: 1000px;
    margin: 0 auto
}

.none_a {
    display: block;
    width: 60%;
    height: 386px;
    float: left;
}


/*尾部样式*/

.pageFoot {
    height: 130px;
}

.pct100 {
    width: 100%;
}


/* 块状元素水平居中 */

.auto {
    margin-left: auto;
    margin-right: auto;
}


/* text-align */

.tc {
    text-align: center;
}

.pt30 {
    padding-top: 30px;
}

.w1200 {
    width: 1200px;
}

.f14 {
    font-size: 14px;
}

.c3 {
    color: #333;
}

.mlr15 {
    margin-left: 15px;
    margin-right: 15px;
}

.mt15 {
    margin-top: 15px;
}


/*登录 放到css base里面*/

.login_wrap {
    width: 100%;
    min-width: 1200px;
    height: 486px;
    background: url() no-repeat center top;
}

.login_wrap .box1000 {
    height: 486px;
    padding-top: 85px;
}

.login_wrap .box1000 .login_info_box {
    margin: 0px 0 0 757px;
}

.login_info_box {
    width: 306px;
    padding: 20px;
    height: 286px;
    box-shadow: 1px 1px 4px #d9d9d9;
    -webkit-box-shadow: 1px 1px 4px #d9d9d9;
    -moz-box-shadow: 1px 1px 4px #d9d9d9;
    background-color: #fff;
}

.login_info_box h3 {
    color: #747474;
    font-size: 24px;
    line-height: 30px;
    padding: 5px 0 10px 0;
    position: relative;
}

.login_info_box h3 a {
    font-size: 14px;
    color: #26aba2;
    position: absolute;
    right: 0;
    top: 6px;
}

.login_info_box h3 a:hover {
    color: #26aba2;
}

.login_info_box .errorInfo_box {
    height: 28px;
}

.login_info_box .errorInfo {
    color: #d06a5b;
    line-height: 28px;
    font-size: 12px;
}


/*灰色边框*/

.login_info_box .inputBox {
    margin-bottom: 20px;
    height: 38px;
    border: 1px solid #bdbdbd;
}


/*深灰边框*/

.login_info_box .blackboder {
    border: 1px solid #6d6e6e;
}

.login_info_box .login_icon {
    border-right: 1px solid #bdbdbd;
    width: 38px;
    height: 38px;
    background: url(../images/login_icon.gif) no-repeat;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.login_info_box .login_icon_pw {
    background-position: -42px 0;
}

.login_info_box .username,
.login_info_box .password {
    width: 220px;
    text-indent: 1em;
    line-height: 18px;
    border: 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}


/*红色边框*/

.login_info_box .errorInput {
    border: 1px solid #d06a5b;
}

.login_info_box .errorInput .username,
.login_info_box .errorInput .password {
    color: #db331a;
}

.login_info_box .remember {
    position: relative;
}

.login_info_box .remember label,
.login_info_box .rememberCheck,
.login_info_box span,
.login_info_box .remember a {
    display: inline-block;
    vertical-align: middle;
}

.login_info_box .remember label {
    cursor: pointer;
}

.login_info_box span {
    color: #828282;
}

.login_info_box .remember a {
    color: #eb5f27;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 20px;
}

.login_info_box .btn-login {
    display: block;
    border: 0;
    cursor: pointer;
    width: 100%;
    margin-top: 20px;
    border: 1px solid #1d8e86;
    background-color: #26aba2;
    line-height: 38px;
    font-size: 20px;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: "Microsoft YaHei";
}

.login_info_pop {
    width: 346px;
    height: 326px;
}

.login_info_pop .login_colse {
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(../images/login_colse.png) no-repeat;
    position: absolute;
    top: -16px;
    right: -16px;
}

* {
    font-family: MicroSoft YaHei;
}

.auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.f10 {
    font-size: 10px !important;
}

.f12 {
    font-size: 12px !important;
}

.f14 {
    font-size: 14px !important;
}

.f16 {
    font-size: 16px !important;
}

.f18 {
    font-size: 18px !important;
}

.f20 {
    font-size: 20px !important;
}

.f22 {
    font-size: 22px !important;
}

.f24 {
    font-size: 24px !important;
}

.f26 {
    font-size: 26px !important;
}

.f28 {
    font-size: 28px !important;
}

.f30 {
    font-size: 30px !important;
}

.nav_Bar li a {
    font-size: 16px;
}

.fl {
    float: left;
    font-family: MicroSoft YaHei;
}


/* CSS Document */